@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Science+Gothic:wght@100..900&display=swap');

h1, h2 {
    font-family: "Science Gothic", sans-serif;
    font-weight: 700;
     line-height: 1.2;
    margin-top: 50px;
    margin-bottom: 20px;
}

p, li, summary, h5, h6, button {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    line-height: 1.5;
  letter-spacing: 0.5px;

}

p {
    text-align: justify;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700 
    line-heist: 1.2;
    margin top: 25px
}

h6 {
    margin-top: 50px;
    margin-bottom: 0;
    color: grey;
}

body {
    background-color: rgb(8, 1, 51);
}

main {
    background-color:rgb(228, 228, 228);
    width: 1000px;
    max-width: 95%;
    margin: 0 auto 0 auto;
}

nav, section {
    padding: 50px;
}

nav ul {
    list-style: none;
    text-align: center;
}

nav li {
    display: inline;
    text-align: center;
}

nav a {
    text-decoration: none;
    color: black;
    padding: 10px;
    background-color: rgb(142, 210, 255);
}

nav a:hover {
    color: rgb(255, 117, 5);
    background-color: white;
}

header {
    background-color: rgb(8, 1, 51);
    color: white;
    text-align: center;
    padding-bottom: 50px;
    padding-top: 0px;
}


footer {
    background-color: rgb(8, 1, 51);
    color: white;
    padding: 50px;
    text-align: center;
}

nav {
    border-bottom: 2px solid grey;
}


.centrado {
  display: block;
  margin: 0 auto;
  padding: 10px;
  width: 100%;
}

.adaptable {
    display: inline-block;
    width: 30%;
    justify-content: center;
}

.boton-wsp {
    display: inline;
    padding: 10px;
    background-color: rgb(26, 153, 26);
    text-decoration: none;
    color: white;
    padding: 10px;
    font-size: 20px;
    border-bottom: 3px solid rgb(66, 66, 66);
    border-right: 3px solid rgb(66, 66, 66);
}

.boton-wsp:hover {
    color: rgb(26, 153, 26);
    background-color: rgb(8, 01, 51);
    border-bottom: 3px solid rgb(8, 01, 51);
    border-right: 3px solid rgb(8, 1, 51);
    border-top: 3px solid rgb(66, 66, 66);
    border-left: 3px solid rgb(66, 66, 66); 
}

.espacioparrafo {
    padding-top: 20px;
}

.url-insta {
    text-decoration:underline;
    color: rgb(142, 210, 255);
}

nav {
    padding-top: 10px;
    padding-bottom: 10px;
}


@media screen and (max-width: 600px) {
    header, footer {
        padding: 20px;
    }

    section {
        display: block;
    }
    
    
    nav li {
        display: block;
        padding: 10px;
    }
    
}